This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450659 - A bunch of potential security problems have been found
A bunch of potential security problems have been found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
http://sourceforge.net/project/showno...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 05:28 EDT by acount closed by user
Modified: 2008-06-11 10:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 10:07:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-06-10 05:28:51 EDT
All users should update.

-thanks-
Comment 1 Behdad Esfahbod 2008-06-11 09:59:43 EDT
Did you really mean to file this against rawhide?
FreeType 2.3.6 is in rawhide now.  Fixes them all.
Comment 2 acount closed by user 2008-06-11 10:07:55 EDT
It was agains the 'old' rawhide release(2.3.5)

thank you.




Note You need to log in before you can comment on or make changes to this bug.